There are currently no open bugs.

"mod-wsgi" versions published in Ubuntu

Wily (4.3.0-1build1): main/python
Trusty-updates (3.4-4ubuntu2.1.14.04.2): main/python
Precise-updates (3.3-4ubuntu0.2): main/python
Trusty-security (3.4-4ubuntu2.1.14.04.2): main/python
Precise-security (3.3-4ubuntu0.2): main/python
Vivid (4.3.0-1): main/python
Trusty (3.4-4ubuntu2): main/python
Precise (3.3-4build1): main/python